Subject: RE: Adminrest: BCP -03: Compensation for IAOC members

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 30 Dec 2004 20:19:47 +0100

I really wonder.... if you start re-imbursing, then I want to be
re-imbursed too for my IESG services!

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Soininen Jonne (Nokia-NET/Helsinki)
> Sent: Thursday, December 30, 2004 19:57
> To: ext Scott Bradner
> Cc: [email-masked]
> Subject: Re: Adminrest: BCP -03: Compensation for IAOC members
> 
> 
> Scott,
> 
> On Thu, 2004-12-30 at 20:14, ext Scott Bradner wrote:
> > thanks to Jonne for bringing this up - I agree that some 
> text about this
> > should be in the document but I disagree on what it should say.  
> > 
> > imo - the IAOC members should not be compensated for their time but
> > I think its reasonable for them to be reimbursed for expenses for
> > travel to meetings not held in the same place and time as IETF
> > meetings (or just before or after an IETF at the same 
> location) - since
> > I would hope that almost all of the work of the IAOC shoudl be done
> > over the net or by phone I would not think this would come up
> > that often but it might during startup (revaluating RFP responses
> > for example) - doing this enables peopel who do not have strong
> > money support to still be able to be on the IAOC
> 
> I admit that I maybe have too much a view point of someone 
> working for a
> relatively large company. I try to approach this from a position where
> the IAOC itself does not become a significant cost for IASA.  
> 
> However, as these are the people that are responsible for setting the
> budget and supervising the finances of the IASA and there is no real
> owner to control the expenses it would be clearer to have the IAOC
> members being responsible for their own expenses.
> 
> If we would decide to reimburse traveling I think we cannot make the
> distinction between meetings co-located with IETF or not. There will
> always be people to argue that they wouldn't or couldn't come to the
> IETF and travel to IAOC meetings during the IETF should also be
> reimbursed.
> 
> Cheers,
> 
> Jonne.
> 
> > 
> > Scott
> > 
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> -- 
> Jonne Soininen
> Nokia
> 
> Tel: +358 40 527 46 34
> E-mail: [email-masked]
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf